table {border-collapse: collapse;}

html {height: 100%;}

body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: rgb(90,121,55);
	background-image: url('logo.jpg');
  background-position: left top;
  background-repeat: no-repeat;
	font-family: verdana;
  /*color: rgb(42,57,26);*/
  /*color: rgb(90,125,55);*/
  /*color: rgb(65,90,39);*/
  color: rgb(30,30,30);
  font-size: 0.9em;
  height: 100%;
}

div.above {
  min-height: 100%;
  width: 1000px;
  margin-left: auto;
	margin-right: auto;
	border-color: rgb(42,57,26);
	border-style: none solid none solid;
	border-width: 2px;
	padding: 0;
	background-color: white;
}

h1, h2 {margin-top: 0.5em; text-align: center;}
h3 {margin-bottom: 0;}
.text {font-weight: bold;}
a {color: rgb(30,30,30);}
a:visited {color: rgb(90,90,90);}



a.menu, a.menu:visited {
	color: white;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}

a.menu:hover, a.menusel:hover, a.menusel, a.menusel:visited {
	color: white;
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;
}

.warning {color: red;}
.nav { border-collapse: collapse;}

input {
  border-color: rgb(50,50,50);
  border-style: solid;
	border-width: 1px;
}

.form {
  background-color: rgb(202,221,181);
  color: rgb(42,57,26);
  border-color: rgb(42,57,26);
}

.form_button {
  background-color: rgb(90,121,55);
  color: black;
  border-color: rgb(42,57,26);
  width: 50px;
}
.button {
  background-color: rgb(90,121,55);
  color: black;
  border-color: rgb(42,57,26);
}

.nadpis {
	color: #1748A4; 
	font-family: verdana; 
	font-size: 22pt;
	font-weight: bold; 
}

.lis {
	color: #E3ECFB; 
	font-family: verdana; 
	font-size: 12pt;
}

.sp { 	
	color: #E3ECFB; 
	font-family: verdana; 
	font-size: 12pt;
}

.sum { 	
  margin-top: 0.2em;
  padding: 0.2em;
	width: 100%;
	border-collapse: collapse;
	border-color: rgb(42,57,26);
	margin-left: auto;
  margin-right: auto;
}

.sum tr td { 	
	text-align: center;
	font-size: small;
	border-color: rgb(220,220,220);
	border-style: solid;
	border-width: 1px;
}


.pedig4, .pedig5, .pedig6, .pedig7, .pedig8 {
  margin-top: 0.35em;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
	border-color: rgb(42,57,26);
	margin-left: auto;
  margin-right: auto;
}

.pedig4 tr td { 
  padding: 3px;	
	width: 25%;
	border-color: rgb(150,150,150);
	border-style: solid;
	border-width: 1px;
}

.pedig5 tr td { 	
	width: 20%;
	border-color: rgb(150,150,150);
	border-style: solid;
	border-width: 1px;
	font-size: small;
}
.pedig5 tr td a {
	font-size: small; 
}

.pedig6 tr td { 	
	width: 16.5%;
	border-color: rgb(150,150,150);
	border-style: solid;
	border-width: 1px;
	font-size: small;
}
.pedig6 tr td a {
	font-size: small; 
}

.pedig7 tr td { 	
	width: 14.2%;
	border-color: rgb(150,150,150);
	border-style: solid;
	border-width: 1px;
	font-size: small;
}

.pedig8 tr td { 	
	width: 12.5%;
	border-color: rgb(150,150,150);
	border-style: solid;
	border-width: 1px;
	font-size: small;
}

table.kennels {width: 98%; line-height: 1.2em; margin-left: 1em;}
table.kennels td {text-align: center;}
table.kennels .left {text-align: left;}
table.kennels tbody tr:hover {background-color:rgb(225,225,225);}

.no {color:grey; text-decoration:line-through;}
